

.add-marg-50 {
	margin-top: 50px;
}

.add-marg-100 {
	margin-top: 100px;
}

.add-marg-bottom-100 {
	margin-bottom: 100px;
}

.grey-callout {
	padding: 20px;
	margin: 0px 20px 0px 20px;
	background-color: #eeeeee;
	border-radius: 20px	
}


/*Hero image*/

.results-hd {
    padding-top: 100px;
    height: 580px;
    color: white;
}
.results-hd h3 {
	font-weight: 300;
}

.results-hd .subheader-2{
	color: #1AA9E1;
}


.results-hd .results-hd-wrapper{
	background-image: url('../img/louisville-results-bg.jpg');
	background-repeat: no-repeat;
    background-size: cover;
	position: relative;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.results-hd .results-hd-wrapper h1 {
	margin-bottom: 20px;
	
}

.results-hd-wrapper>div{
	width: 100%;
    height: auto;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}

.contents>div, .contents>h3, .contents>h1{
	float: none;
	width: 100%;
	max-width: 90%;
	margin: auto;
}


/* Media queries*/

@media all and (max-width: 765px) {
	.results-hd{
		padding-top: 75px;
	}

}
@media all and (max-width: 1100px) {
	.results-hd .results-hd-wrapper{
	background-image: url('../img/louisville-results-bg.jpg');
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-top: 50px; padding-bottom: 50px;
	}
}


@media all and (max-width: 880px){
	
	p.add-marg-50 {margin-top: 0px!important;}
   
}

@media all and (max-width: 880px){
	
	.show-for-medium-up {display: none;}
	.show-for-small {display: block;}
}

@media all and (min-width: 881px){
	
	.show-for-medium-up {display: block;}
	.show-for-small {display: none;}

}




.presentation {
	width: 990px;
	height: 569px;
	
}

@media all and (max-width: 1000px){

.presentation {
	width: 480px;
	height: 299px;
}
}

@media all and (max-width: 480px){

.presentation {
	width: 312px;
	height: 194px;
}
}



